Subject: (urth) Re: Digest urth.v004.n011

From: Kevin McGuire <kmcguire at itw.com>
Date: Sat, 16 Aug 1997 17:09:17 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

> According to a friend of mine who is a anthropologist, the "animal"
> names look "vaguely Algonkian, the languages which were spoken over much
> of the northeast (Micma, Abnaki, Massachusett, etc.)"
> 
> However, he can't be sure.  Perhaps this can send someone in the right
> direction, either on the net or in a library.

Hi,

I haven't read the story in question, but if you send a list of the 
names to this list, I'll try to look them up in an Abenaki dictionary 
that we have in the house.

Don't know if it will help much, but there it is.

Cheers, 
Kevin McGuire    |"Human beings are perhaps never more frightening than
Philadelphia, PA | when they are convinced beyond doubt that they are right"
                 |    --Laurents van der Post